Bug 238916 - SAP Resource Agent
Summary: SAP Resource Agent
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Marek Grac
QA Contact:
URL:
Whiteboard:
Keywords: Documentation, OtherQA, Reopened
Depends On: 204084
Blocks: 239596 239597
TreeView+ depends on / blocked
 
Reported: 2007-05-03 20:23 UTC by Kiersten (Kerri) Anderson
Modified: 2009-04-16 22:40 UTC (History)
12 users (show)

Fixed In Version: RHBA-2007-0575
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 16:59:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0575 normal SHIPPED_LIVE cman bug fix update 2007-10-31 12:26:24 UTC

Comment 1 Kiersten (Kerri) Anderson 2007-05-03 20:25:27 UTC
Defect for tracking inclusion of the SAP resource agents in RHEL 5.1 release.

Comment 2 RHEL Product and Program Management 2007-05-03 20:46:06 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 3 Lon Hohberger 2007-05-08 14:37:25 UTC
I've pushed these to HEAD.

Comment 4 Lon Hohberger 2007-05-09 19:09:05 UTC
I've pushed these to RHEL5 for 5.1.  We can't QA these currently, but they have
been field-tested.

Comment 5 Michael Hideo 2007-06-06 05:02:25 UTC
Adding ecs-dev-list@redhat.com for wider coverage

Comment 8 errata-xmlrpc 2007-11-07 16:59:33 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0575.html



Note You need to log in before you can comment on or make changes to this bug.